.. _vmortsin:

============================================================================
Energia de Enchimento de Volume Morto para o SIN (vmortsin.out)
============================================================================

.. currentmodule:: inewave.nwlistop.vmortsin

Os valores de energia de enchimento de volume morto para o SIN, localizados no arquivo geralmente denominado
vmortsin.out, são armazenados na classe:

.. autoclass:: Vmortsin
   :members:
